# -moz-border-radius

Specifies the radius of the border around the element.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
no | 7.0+ | 1.0+ | no | no

## Usage

[-moz-border-radius-topleft] [-moz-border-radius-topright] [-moz-border-radius-bottomright] [-moz-border-radius-bottomleft]

## Remarks

Use the `border-style` property as a shortcut to typing out all of the individual -moz-border-radius properties separately. You can specify any valid value for a `border-style-` property as part of `border-style`.

You can specify up to four different border styles for the border of an element.

- For a border radius that is the same on all four corners, specify a single value.
- For a border radius that is different on the top-left/bottom-right and top-right/bottom-left corners, specify two values with the top-left/bottom-right value first.
- For a border radius that are different on the top-left, top-rightright/bottom-left, and bottom-right corners, specify three values in the order of top-left, top-rightright/bottom-left, and bottom-right.
- For a border radius with four different corners, specify four values in the order of top-left, top-rightright, bottom-right, and bottom-left.

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs